### Type parameters

### Hierarchy

- gmfMobileMeasurePointOptions

## Index

### Properties

- decimals
- format
- rasterLayers
- sketchStyle

## Properties

### decimals

decimals: number

- Defined in src/options.js:865

The number of significant digits to display.

### format

format: string

- Defined in src/options.js:866

The used formatter

### rasterLayers

rasterLayers: MeasureRasterLayer[]

- Defined in src/options.js:867

Raster elevation layers to get information under the point and its configuration.

### sketchStyle

sketchStyle: StyleLike

- Defined in src/options.js:869

A style for the measure point.

Generated using TypeDoc